Results 1 to 6 of 6

Thread: Disc channel wants to update on certain games?

  1. #1
    New Member
    Join Date
    Jul 2012
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Disc channel wants to update on certain games?

    I have a 4.3u Wii that I hacked with LetterBomb. I installed Bootmii as boot2, installed IOS 236, and installed d2x cIOS v8. After installing the cIOS, when I try to play my original "The Legend of Zelda: Skyward Sword", and "Super Mario Galaxy 2", the disc channel prompts me to update. All of my other original wii games work fine. I made the stupid mistake of not installing Priiloader, so is there any way i can get around this? Is it safe to install these updates?

    Please note: I am running these games legitimately through the Disc Channel, not through any kind of backup loader.

  2. #2
    New Member IBe6UBe9's Avatar
    Join Date
    Aug 2010
    Posts
    238
    Thanks
    88
    Thanked 69 Times in 61 Posts
    Install Piiloader and block online & disc updates.

    Best place on the net for all your wii needs

    Useful Links,
    Click the Spoiler


  3. #3
    New Member
    Join Date
    Jul 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I have the same problem and priiloader is not an option as I have the NSMB wii that comes with a wiimote that is not compatible. I followed the hack any wii guide and my wii is hacked but it's hard to tell what to do since priiloader is not compatible and the guide makes no mention of this.

  4. #4
    New Member
    Join Date
    Jul 2012
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok, i figured out what the problem is. On newer games, the disc automatically checks to see if anything is installed in ios 249/250. The solution is to uninstall the cios from 249/250, and reinstall it to 247/248. My question now is: Is there any homebrew software that can stub an IOS?

  5. #5
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,066
    Thanks
    827
    Thanked 2,083 Times in 1,757 Posts
    You could use the latest beta of priiloader to stop the update issue. We generally do not recommend beta versions but I think it is a good option for you.

  6. #6
    New Member
    Join Date
    Jul 2012
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well, i noticed on the priiloader wiki that it said not to install priiloader if you've modified any ios. The only thing i have done is installed ios236, and installed the d2x cIOS. Do you think it would be safe to install?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •